version: 6.4.7-build260407
parent: 1.6.2
release: 6.4.7
commits:
  Silverpeas-Core: 087857d56e7a878d872e68db4572fc385bacd8ad
  Silverpeas-Components: 5f57936a6ebd02085653ad80f86e3ff3f538fb1f
  Silverpeas-Assembly: 1e40be645f8bd8c7019323045305b08ebdf7ed20
  Silverpeas-Setup: aecd07d65033311ae1482ee12306ec2e4b4f6a04
  Silverpeas-Distribution: 19de88b46530c2be6fa793fd3d7595b27a9e1b52
  Silverpeas-Looks: 97003bf0552f5c63d977e64fad11e3b4f823e765
tested: true
QA: true
